/* CSS Document */
body{
margin-top:0px;
margin-left:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font:11px;
background-image: url(../images/bbHorizontal.jpg);
background-repeat: repeat-y;
}
.HeadText
{
color:#58595B;
font-weight:bold;
font-size: 12px;

}
#PageBackgroundDiv {width:100%; background-image: url(../images/MetroDubaibackDiv.jpg);background-repeat: repeat-x;}

img{
behaviour:url(../scripts/png/pngbehavior.htc);
}
#ContentDiv
{
width:956px;
position:absolute;
}
#PageContentDiv
{
width:956px;
background-color:#F1EEE5;
}
/*****-----------------------------------***/
#InnerTopDiv
{
width:956px;
height:151px;
background-color:#DFDCC9;
}
#PageTopDiv
{
width:956px;
height:31px;
background-color:#FFFFFF;
text-align:right;
}

#PageTopDiv .signUpTextBox
{
background-image:url(../images/image_textbox_bg.jpg); 
background-repeat:repeat-x; 
background-position:left; 
width:100px ; 
height:19px; 
border:0px;
color:#F2F2F2;
font-size:11px; 
text-align:left;
padding-left:4px;
padding-bottom:0px;
padding-top:3px;
padding-right:0px;
margin:0px;
border: #016B81 none 0px;
}


.MemLoginBtn
{
background-color:#F5F5ED;
}
					/*----------------------------------------------*/
#TopHeaderDiv
{
width:956px;
}
#TopHeaderDiv #SiteLogoDiv
{
float:left;
width:220px;
}
#TopHeaderDiv #SiteHeaderDiv{
float:right;
width:736px;
height:120px;
vertical-align:bottom;
}
#TopHeaderDiv #SiteHeaderDiv #TextImg{
float:left;
padding-top:65px;
}
#TopHeaderDiv #SiteHeaderDiv #TeleImg{
padding-top:27px;
float:right;
}
/*---------------------------------------------*/
#LeftBarDiv
{
width:220px;  
float:left;
}

/*------------------------------------------*/
#CenterContentDiv
{
float:; 
width:480px; 
background-color:#FFFFFF; 
margin-top:10px;



padding-left:12px;
padding-right:12px;
padding-top:12px;
line-height:18px;
color:#333333;
font-size:11px;
}

#CenterContentDiv a
{
color:#58595B;
text-decoration:none;
border-bottom: solid 1px #333333;
}
#CenterContentDiv a:hover
{
	text-decoration: none;
	border-bottom: solid 1px #EEE7CA;
	color: #333333;
}
#CenterContentDiv a:visited:hover
{
	text-decoration: none;
	border-bottom: solid 1px #EEE7CA;
	color: #58595B;
}
#CenterContentDiv a:visited
{
text-decoration:none;
border-bottom: solid 1px #333333;
color:#58595B;
}

#CenterContentDiv  h2{
color:#58595B;
font-size: 13px;
display:inline;
}
#CenterContentDiv h5
{
color:#58595B;
font-weight:bold;
font-size: 12px;
display:inline;
}
#CenterContentDiv p
{
padding-top: 2px;
margin-top:2px;
}

#CenterContentDiv li
{
	
	vertical-align:middle;


	list-style-position:outside;
	list-style-image: url(../images/bullet_main_link.gif);
	list-style-type: square;
	text-align: left;	
	
}

#CenterContentDiv ol
{
padding-top:1px;
margin-top:1px;
	padding-left:0px;
	margin-left:0px;	

	list-style-type:decimal;
	text-align: left;	
}
#CenterContentDiv .TableHeader
{
	color:#58595B;
	font-size: 12px;
	background-color: #DFDCC9;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 8px;
	border-bottom: solid 2px #FFFFFF;
	border-right: solid 1px #FFFFFF;
	font-weight: bold;
}
#CenterContentDiv .TableRow
{
	background-color:#F5F5ED;
	padding-bottom: 3px;
	padding-top:3px;
	padding-left:3px; 
	padding-right: 3px;
	border-bottom: solid 1px #FFFFFF; 	
	border-right: solid 1px #FFFFFF; 
}
#CenterContentDiv .ColorPara
{
	background-color:#F5F5ED;
	padding:5px;
}
/**---------------------------------------------*/

#InnerBelowLinksDiv
{
background-color: #F6F3EE;
padding-top: 35px;
text-align:center;
}

/*---------------------------------------------------*/
#LeftLinkImage
{
width:200px;
height:76px;
border-bottom: #555452 dotted 1px;
border-top: #555452 dotted 1px; 
text-align:center;

}

/*---------------------------------------------------*/

#mainInnerSFDiv
{
width:201px;
border-bottom: #555452 dotted 1px;
text-align:center;
padding-bottom: 10px;
padding-left: 5px;
margin-left: 5px;
}
/*---------------------------------------------------*/

/*------------------Footer----------------------------------------*/
#FooterDiv
{
width:956px; 
float:left;
line-height:18px;
padding-top:7px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;

font-size:11px;
background-color:#DFDCC9; 

color:#080B30;

}
#FooterDiv a
{
color:#080B30;
font-size:11px;
text-decoration:none;
}
#FooterDiv a:hover
{
text-decoration:underline;
}
#FooterDiv a:visited:hover
{
text-decoration:underline;
}
#FooterDiv a:visited
{
text-decoration:none;
}
#FooterDiv #InnerFotterB
{
padding-top:6px;
color: #7F7F81;
}
#FooterDiv #InnerFotterB a
{
color: #7F7F81;
font-size:11px;
text-decoration:none;
}
#FooterDiv #InnerFotterB a:hover
{
color: #231605;
}
#FooterDiv #InnerFotterB a:visited:hover
{
color: #231605;
}
#FooterDiv #InnerFotterB a:visited
{
color: #7F7F81;
}
		
		
		
		
#mainHomefooter
{
width:932px;
padding-top:7px;
padding-left:12px;
padding-right:12px;
padding-bottom:12px;
margin-bottom:0px;
border-top: #FFFFFF solid 2px;
background-color:#F5F5ED;
color:#080B30;
font-size:11px;
}
#mainHomefooter a
{
color:#080B30;
font-size:11px;
text-decoration:none;
}
#mainHomefooter a:hover
{
text-decoration:underline;
}
#mainHomefooter a:visited:hover
{
text-decoration:underline;
}
#mainHomefooter a:visited
{
text-decoration:none;
}
#mainHomefooter #mainHomeFotterLeft
{float:left;

}
#mainHomefooter #mainHomeFotterRight
{float:right;}
/*-------------------------------------------*/
